# Generated by makepkg 7.0.0
# using fakeroot version 1.38.1
pkgname = lame
pkgbase = lame
xdata = pkgtype=pkg
pkgver = 3.101-1
pkgdesc = A high quality MPEG Audio Layer III (MP3) encoder
url = https://lame.sourceforge.io/
builddate = 1783625674
packager = Anke Boersma <demm@kaosx.us>
size = 1323100
arch = x86_64
gitrepo = main
gitfolder = lame
license = LGPL
depend = ncurses
depend = mpg123
makedepend = nasm
